Port 8080

BindAddress 0.0.0.0

MaxHTTPConnections 2000

MaxClients 1000

MaxBandwidth 1000

CustomLog /var/log/ffserver

#NoDaemon


<Feed feed1.ffm>

File /tmp/feed1.ffm
FileMaxSize 300M

ACL allow 127.0.0.1

</Feed>


<Stream file.flv>
Feed feed1.ffm
Format flv
AudioBitRate 32
VideoBitRate 128
VideoFrameRate 1
#VideoGopSize 25
#VideoBufferSize 100
VideoSize 800x560
</Stream>


<Stream stat.html>
Format status
</Stream>


# Redirect index.html to the appropriate site

<Redirect index.html>
URL http://www.mysiteexample.com/
</Redirect>

